import { N as NostrWasm } from './nostr.js';

const sb64_data = "[encoded data, 290376 characters]";

const initNostrWasm = () => NostrWasm(new Uint8Array(atob(sb64_data)
    .split('')
    .map(s => s.charCodeAt(0))));

export { NostrWasm, initNostrWasm };
